.col-md-3 .d-flex{
    width: 280px;
    height:800px;
    background-color:#dc3545;
}
.nav .nav-item a{
    color:white;
    font-weight: bold;
}
.nav .nav-item a:hover{
    color:#dc3545;
    background-color:white;
}
